<STYLE TYPE="TEXT/CSS">
<!--
/* ÁÖÀÇ: Å¬·¡½º³ª ¾ÆÀÌµð ÀÌ¸§Àº 8ÀÚ ÀÌ³»·Î ÇÏ¿©¾ß ÇÑ´Ù. */ 	

	/* link */
A:link {text-decoration:none; color:#666666}
A:visited {text-decoration:none; color:#666666}
A:active {text-decoration:none}
A:hover {text-decoration:none; color:#CCCCCC}

	/* normal text */
.wDefault {font-family: ±¼¸²; font-size:9pt; line-height:17pt; color:#666666}
.wVer7 {  font-family: Verdana; font-size: 7pt; color:#666666}

	/* categoary */
.wCat {	font-family:tahoma; font-size:7pt; color:#666666;}
.wCate {border:solid 1; border-color:#EEEEEF; font-size:8pt; font-family: tahoma; color:#666666; background-color:transparent}

	/* form */	
.wForm {border:solid 1; border-color:#E5E5E5; background:#FFFFFF; font-family: ±¼¸²; font-size:9pt;color:#333333}
.wSearch {border-width:0 0 1; border-bottom: dotted #e9e9e9 1px; background:; line-height:100%; font-size:9pt; color:#666666}
.wBox { border: solid 1 #000000;}

	/* etc */
.page_bar {font-family:tahoma; font-size:7pt}
#page_bar {font-family:tahoma; font-size:7pt; color:#FFFFFF; background:#666666;}
.line { background:url(images/line.gif);}

.wBody 
{
	background-color:#FFFFFF;
	scrollbar-face-color:#F7F7F7; 
	scrollbar-shadow-color:#cccccc ;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #cccccc}
}

-->
</STYLE>
